title=Wo\u010Dinjejo %S
saveDialogTitle=Zapisaj\u0107e mjeno dataje, kotra\u017E so dyrbi sk\u0142adowa\u0107...
defaultApp=%S (standardny)
chooseAppFilePickerTitle=Pomocnu aplikaciju wubra\u0107
badApp=Aplikacija, kotru\u017E s\u0107e wubra\u0142 ("%S") njehod\u017Ae\u0161e so nade\u0144\u0107.  P\u0159epruwuj\u0107e datajowe mjeno abo wubjer\u0107e druhu aplikaciju.
badApp.title=Aplikacija njenade\u0161\u0142a
selectDownloadDir=Rjadowak s\u0107ehnjenja wubra\u0107
myDownloads=Moje s\u0107ehnjenja
unknownAccept.label=Dataju sk\u0142adowa\u0107
unknownCancel.label=P\u0159etorhny\u0107
